Bug 1278806 - [GSS](6.4.z) Upgrade jboss-logmanager from 1.5.4.Final-redhat-1 to 1.5.6
[GSS](6.4.z) Upgrade jboss-logmanager from 1.5.4.Final-redhat-1 to 1.5.6
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Logging (Show other bugs)
6.4.5
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.10
Assigned To: Fedor Gavrilov
Nikoleta Ziakova
:
Depends On: 1274572 1283482 1295657 1295660 1295665
Blocks: eap6410-payload 1349223
  Show dependency treegraph
 
Reported: 2015-11-06 08:17 EST by Panagiotis Sotiropoulos
Modified: 2017-01-17 08:03 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Panagiotis Sotiropoulos 2015-11-06 08:17:08 EST
Description of problem:

Component Upgrade
Comment 1 James Perkins 2015-11-06 12:12:49 EST
Just released org.jboss.logmanager:jboss-logmanager:1.5.5.Final.
Comment 4 James Perkins 2015-12-04 15:14:20 EST
org.jboss.logmanager:jboss-logmanager:1.5.6.Final has been released.
Comment 17 Jiří Bílek 2016-08-09 08:23:31 EDT
Verified with EAP 6.4.10.CP.CR1
Comment 18 Petr Penicka 2017-01-17 08:03:13 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.
Comment 19 Petr Penicka 2017-01-17 08:03:14 EST
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Note You need to log in before you can comment on or make changes to this bug.